# This file was originally created by the Android Tools, but is now
# used by cordova-android to manage the state of the various third party
# libraries used in your application

# This is the Library Module that contains the Cordova Library, this is not
# required when using an AAR

# This is the application project.  This is only required for Android Studio Gradle projects

# Project target.
target=android-30
android.library.reference.1=CordovaLib
android.library.reference.2=app
cordova.gradle.include.1=card.io.cordova.mobilesdk/App-build.gradle
cordova.gradle.include.2=com-sarriaroman-photoviewer/App-photoviewer.gradle
cordova.gradle.include.3=com.paypal.cordova.mobilesdk/App-build.gradle
cordova.system.library.1=com.razorpay:checkout:1.6.19
cordova.system.library.2=com.stripe:stripe-android:4.1.2
cordova.system.library.3=com.onesignal:OneSignal:3.16.0
cordova.gradle.include.4=onesignal-cordova-plugin/App-build-extras-onesignal.gradle